Subject: RE: [ipv6mib] IP MIB issues

From: "Dave Thaler" <[email-masked]>
Date: Mon, 5 Apr 2004 13:34:32 -0700

Shawn Routhier wrote:
> I believe that use of "AdminStatus" in ipv4InterfaceAdminStatus and
> ipv6InterfaceAdminStatus is confusing.
[...]
> My current position is that as I need to make changes anyway I may as
> well include this change.
> 
> If there is no discussion I shall change the names of these objects.
If
> you feel that the names of these objects should not be changed send
mail
> by the deadline that the chairs specify.

I agree with this change.

> For issue 2 we have the following discussion:
> For all instances for which it is defined, i.e., all values of i, I
> believe
> the value of ipv6InterfacePhysicalAddress.i is always same as the
value of
> ifPhysAddress.i
> 
> Thus, it is redundant, right ?
[...]
> If there is no discussion I shall remove this object.  If you feel it
is
> a useful object and should be kept send mail by the deadline that the
> chairs
> specify.

FWIW, I made exactly the same comment.
I agree it should be either removed or deprecated, as appropriate.

-Dave

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------